Uploaded image for project: 'Metadata Sharing Module'
  1. Metadata Sharing Module
  2. META-47 Package subscription
  3. META-56

Warn user before importing old version of a package

    XMLWordPrintable

    Details

    • Type: Sub-task
    • Status: Closed
    • Priority: Must
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 0.10 (GSoC 2011)
    • Component/s: None
    • Labels:
      None
    • Complexity:
      Undetermined

      Description

      We should warn user before importing old version of a package and inform him that this wont cause deletion of previously imported metadata

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              bryq Piotr Bryk
              Reporter:
              bryq Piotr Bryk
              Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: